Album: Heinoustuck Vol. 1
Date: October 15, 2012
Date Added: January 1, 2023
URLs:
- https://heinoustuck.bandcamp.com/album/heinoustuck-vol-1
Cover Artists:
- Artsekey
Art Tags:
- John
- John (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
- 'cw: eye horror'
Color: '#6c7ba4'
Track Art File Extension: png
Groups:
- Fandom
Commentary: |-
    <i>Yorsh:</i>

    Heinoustuck Vol. 1, a music album entirely composed of things made by the fans of my Homestuck AU [Heinoustuck](https://mspfa.com/?s=1018) [wiki maintainer's cw - body horror], is here! The reception I had for both the music submissions and track art submissions was fantastic! Thank-you all!

    The first track is the theme for Heinoustuck, the second to ninth are themes for the four beta kids - two for each character, and the final lot are sort of bonuses, but still have characters they're associated with.

    A few of the submissions had their names and characters changed, and I'm sorry about that, but I hope you're all glad with the result - I know I am! There may be future music contests and, if I find a few music composers whose work I really like out of these contests, I might even form a mini-music team, if they want.

    The entire album is free, so you can download it if you like.

    What is Heinoustuck?

    "A body horror Homestuck AU that started out as just a bunch of sprite edits, which has now evolved into a fully-fledged fanventure."

    Back in June 2012, it was the latest fad in the Homestuck fandom to create a bunch of creepy Homestuck sprite edits. I jumped on the bandwagon before it got its 'fad' status (a friend of mine initially came up with the idea and his sprite edits inspired me to make my own). My sprite edits, along with other sprite edits such as 'WTFStuck', 'Satanstuck', and 'Zalgostuck', were the most popular among the fandom. A few people asked me if I would take the idea further, and I decided that I might.

    I then spent a few months coming up with a bare basic plot, characters and their backstories, what they would need to overcome, what type of mood I wanted the story to have, and constructed a universe for them all to live in. After I had done all that, I began the fan adventure.
---
Track: Theme
Directory: theme-heinoustuck
Always Reference By Directory: true
Artists:
- HexVertigo
Duration: '01:05'
URLs:
- https://heinoustuck.bandcamp.com/track/theme
---
Track: Windy Moor
Artists:
- HexVertigo
Duration: '02:02'
URLs:
- https://heinoustuck.bandcamp.com/track/windy-moor
Cover Artists:
- polonianjazz
Art Tags:
- John
- John (Heinoustuck)
- 'cw: body horror (abstract)'
- 'cw: blood'
- 'cw: eye horror'
---
Track: Asylum
Directory: asylum-heinoustuck
Always Reference By Directory: true
Artists:
- Nicole Feltz
Duration: '03:16'
URLs:
- https://heinoustuck.bandcamp.com/track/asylum
Cover Artists:
- DarkHakao
Art Tags:
- John
- John (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
- 'cw: eye horror'
Referenced Tracks:
- Doctor
---
Track: A Forced Smile
Artists:
- sticler
Duration: '01:08'
URLs:
- https://heinoustuck.bandcamp.com/track/a-forced-smile
Cover Artists:
- heinousdave
Art Tags:
- Rose
- Rose (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
---
Track: Black Rose Petals
Artists:
- Nitrosparxx
Duration: '02:13'
URLs:
- https://heinoustuck.bandcamp.com/track/black-rose-petals
Cover Artists:
- audren
Art Tags:
- Rose
- Rose (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
Referenced Tracks:
- Chorale for Jaspers
---
Track: Hellion Angel
Artists:
- HexVertigo
Duration: '03:28'
URLs:
- https://heinoustuck.bandcamp.com/track/hellion-angel
Cover Artists:
- audren
Art Tags:
- Dave
- Dave (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
---
Track: Rooftop
Directory: rooftop-heinoustuck
Always Reference By Directory: true
Artists:
- HexVertigo
Duration: '03:03'
URLs:
- https://heinoustuck.bandcamp.com/track/rooftop
Cover Artists:
- Nurse Tiger
Art Tags:
- Dave
- Dave (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
---
Track: Dog Tired
Artists:
- Sarcastic Fringehead
Duration: '02:58'
URLs:
- https://heinoustuck.bandcamp.com/track/dog-tired
Cover Artists:
- audren
Art Tags:
- Jade
- Jade (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
Referenced Tracks:
- Umbral Ultimatum
- Dissension (Original)
---
Track: Trypophobic Canine
Artists:
- Amanda Singleton
Duration: '02:12'
URLs:
- https://heinoustuck.bandcamp.com/track/trypophobic-canine
Cover Artists:
- kikischeese
Art Tags:
- Jade
- Jade (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
---
Track: Striving
Directory: striving-heinoustuck
Always Reference By Directory: true
Artists:
- HexVertigo
Duration: '04:36'
URLs:
- https://heinoustuck.bandcamp.com/track/striving
Cover Artists:
- Yorsh
Art Tags:
- John's dad
- 'cw: body horror'
---
Track: Nightmare
Directory: nightmare-heinoustuck
Always Reference By Directory: true
Artists:
- karelianArmy
Duration: '01:09'
URLs:
- https://heinoustuck.bandcamp.com/track/nightmare
Cover Artists:
- Raptortier
Art Tags:
- John
Referenced Tracks:
- Clockwork Melody
---
Track: Rainforest
Directory: rainforest-heinoustuck
Always Reference By Directory: true
Artists:
- Sarcastic Fringehead
Duration: '01:20'
URLs:
- https://heinoustuck.bandcamp.com/track/rainforest
Cover Artists:
- Raptortier
Art Tags:
- John
- John (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
Referenced Tracks:
- Sburban Jungle
---
Track: Ignition
Directory: ignition-heinoustuck
Always Reference By Directory: true
Artists:
- eridamnit
Duration: '02:33'
URLs:
- https://heinoustuck.bandcamp.com/track/ignition
Cover Artists:
- aswfs
Art Tags:
- Jade
- Jade (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
- 'cw: eye horror'
---
Track: Noir
Directory: noir-heinoustuck
Artists:
- sticler
Duration: '02:11'
URLs:
- https://heinoustuck.bandcamp.com/track/noir
Cover Artists:
- Raptortier
Art Tags:
- Dave
- Dave (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
---
Track: Rainy Haven
Artists:
- HexVertigo
Duration: '03:03'
URLs:
- https://heinoustuck.bandcamp.com/track/rainy-haven
Cover Artists:
- Ainsil
Cover Art File Extension: jpg
Art Tags:
- Rose
- Rose (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
---
Track: Teenage Turmoil
Artists:
- Pluffin
Duration: '02:16'
URLs:
- https://heinoustuck.bandcamp.com/track/teenage-turmoil
Cover Artists:
- Yorsh
Art Tags:
- Rose
- Rose (Heinoustuck)
- Dave
- Dave (Heinoustuck)
- Jade
- Jade (Heinoustuck)
- 'cw: body horror'
- 'cw: blood'
